Subject: Ticket Assigned - Escaltion on the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 07:30:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escaltion on the order  Dear Centrepoint On May 15,2021 I have placed an order# 8261294212 for two bags. Yesterday, I called the customer care to process the order and today morning it was done. To my disappointment you removed one item which I placed an order during the Eid offer for Kd 10.200...your team refunded me and at the same time I noticed its available online for Kd17.000. The delay on your part to process the order and then cancelling it so that u can get higher price for the same product seems very unprofessional and a scam, its clear the product is available. I have raised a ticket #2592607 too. In case there is no solution fron your end, kindly note am cancelling my exisitng order and would request to delete my details from your system. Regards Juffin 97695380 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593113